---
group:
  name: 'adrninistrator'
  description: ''
  projects:
  - name: 'gen-java-code-uml-sequence-diagram'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'java-all-call-graph'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'scripts'
    description: ''
    mirrorRelease: false
    topic: ''
  